PDA

Afficher la version complète : Flash Player sous Toutou Linux 3.0



Jon
26/01/2008, 19h11
Bonjour à tous,

Je suis sous Toutou Linux 3-01.1. J'ai téléchargé Firefox qui marche admirablement bien, mais j'ai souhaité installer le plugin Flash 9...
En le lançant en mode console, j'ai le message suivant :

flashplayer-installer: line 69: iconv: command not found
flashplayer-installer: line 76: [: `)' expected, found 2

ERROR: Your glibc library is older than 2.3.
Please update your glibc library.

Je suis donc allé dans le gestionnaire de paquetage, et j'ai installé : glibc_locales-2.5.
Je n'ai aucun autre package ressemblant a glibc (Je suis un neuneu sur Linux ! :unsure: )

Au secours !!!!!!

Merci d'avance pour votre aide.

Pumpkin
26/01/2008, 20h15
Hello !

Et si tu installais directement Flash via le gestionnaire de paquets ?

Il te faudra peut-être rajouter un dépôt pour cela.

Jon
26/01/2008, 23h11
Il n'existe pas en paquetage, mais on m'a donné la solution : Il suffit de copier le plugin dans le dossier "plugins" de Firefox, et le tour est joué !

Merci malgré tout pour ton aide ;)

phoenix
27/01/2008, 22h59
Ne pas oublier de mettre [Réglé] ;)